[App]
Vendor=Moonchild Productions
Name=Pale Moon
Version=12.2
BuildID=20120605214304
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=12.2
MaxVersion=12.2

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
ServerURL=
